.index_get{
    position: relative;
}
.index_get .menuicon{
     right: 29px;
     top:50px;
     padding-right: 36px;
    -ms-transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;

}
.index_get .textburger,.index_get div#lang{
    font-size: 13px;
}
.index_get .dophamburger{

}

.index_get div#lang{
    bottom:auto;
    right:150px;
 top:50px;
 font-weight: 700;
    -ms-transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
}


.new_version:before{
    content: '';
    position: absolute;
    max-width: 889px;
    opacity: 0.95;
    background-image: url(../images/houses.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left bottom;
    left:0;
    width:100%;
    top:82px;
    bottom:0;
}
.new_version.mainpage{
    background: #1D2B50;
}

.logo-mzk.for_get {
      width: 220px;
       height: 122px;
       left:29px;
       top:23px;
}

.index_get .faceicon{
   display: none;
}

.face_index{
    display: block;
    position: absolute;
    font-size: 13px;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    transform: rotate(90deg);
    text-transform: uppercase;
    right: -5px;
    top:185px;
    font-family: 'DIN Pro';
    font-weight: 700;
    z-index: 4;
}

.index_get .header.inindex{
    display: none;
}
.number_phone_main:before,.number_phone_main:after{
    content: '';
    position: absolute;
    left:0;
    top:50%;
    margin-top: -7px;
    width:14px;
    height:14px;
    background-image: url(../images/phonenew.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.number_phone_main:hover:after{
    opacity:1;
}
.number_phone_main:after{
    background-image: url(../images/phonenew_orange.svg);
    opacity:0;
}
.number_phone_main{
    display: block;
    position: absolute;
    top:50px;
    right:245px;
    font-size: 14px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    font-family: 'DIN Pro';
    font-weight: 700;
    z-index: 4;
    line-height: 1;
    padding-left: 24px;
}

.face_index:hover,.number_phone_main:hover{
    color: #E6C872;
}

.text_block_new{
    position: absolute;
    /*left:79px;*/
    right: 50%;
    top:50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-top: 46px;
    max-width: 45%;
    width: 717px;
    z-index: 2;
}

.small_zaglav:before{
    position: absolute;
    left:0;
    content: '';
    top:50%;
    margin-top:-6px;
    width: 37px;
    height: 11px;
    opacity: 0.65;
    background-image: url(../images/small_zaglav.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.small_zaglav{
    font-family: 'DIN Pro';
    font-size: 16px;
    text-transform: uppercase;
    color: #FFFFFF;
    font-weight:700;
    padding-left: 43px;
    display: inline-block;
    margin-bottom: 13px;
    position: relative;
}

.big_zaglav{
    line-height: 1.12;
    font-size: 66px;
    color: #FFFFFF;
    Font-Family: 'PT Serif', serif;
    font-weight:bold;
    margin-bottom: 26px;
}

.descript_new{
    margin-left: 77px;
    max-width:640px;
}

.descript_new .strong_my{
    font-weight:700;
}
.descript_new p{
    line-height: 1.875;
    font-size: 16px;
    color: #FFFFFF;
    font-weight:400;
    padding-bottom: 10px;
}

.buttons_blok .button-style{
    margin-left:0;
    margin-right: 13px;
    width: 194px;
    padding: 17px 20px;
    font-size: 13px;
}

.index_get .buttons_blok{
    position: relative;
    right:0;
    left:0;
    top:0;
    bottom:0;
    margin-top: 26px;
}
.buttons_blok.buttons-bottom.buttons-main .button-style::before,.buttons_blok.buttons-bottom.buttons-main .button-style::after{
    border-radius: 0;
}

.carousel_proj_block{
    position: absolute;
    top:0;
    bottom:0;
    /*width:53%;*/
    left:47%;
    right: 72px;
    z-index: 1;
}

.prog_car{
    height:100%;
}

.item_new_proj{
    width:100%;
    position: relative;
    height:100vh;
}
.animac{
    position: absolute;
    left:0;
    background: rgba(255, 255, 255, 0.9);
    height: 3px;
}
.progress_bar{
    position: absolute;
    left:0;
    right:0;
    bottom:0;
    height: 3px;
    background: rgba(230, 200, 114, 0.3);
}
.center .animac {
    animation-timing-function:linear;
    animation-duration:5s;
    -webkit-animation-name: progress;
    animation-name: progress;
    -webkit-animation-timing-function: linear;
    -webkit-animation-duration:5s;
}



@keyframes progress {
    0% {
        right:100%;
    }

    100% {
        right:0;
    }
}
@-webkit-keyframes progress {
    0% {
        right:100%;
    }

    100% {
        right:0;
    }
}
.mask_animac{
    position: absolute;
    left:0;
    z-index:5;
    top:120px;
    bottom:31px;
    background-color: #141E38;
    opacity:0;
}
.center .mask_animac {
    animation-timing-function: ease;
    animation-duration:1s;
    -webkit-animation-name: image_animac;
    animation-name: image_animac;
    -webkit-animation-timing-function: ease;
    -webkit-animation-duration:1s;
}


@keyframes image_animac {
    0% {
        left:0;
        right:90%;
        opacity: 1;
    }
    25% {
        left:0;
        right:40%;
    }

    100% {
        left:100%;
        right:0;
        opacity: 1;
    }
}
@-webkit-keyframes image_animac {
    0% {
        left:0;
        right:90%;
        opacity: 1;
    }
    25% {
        left:0;
        right:40%;
    }

    100% {
        left:100%;
        right:0;
        opacity: 1;
    }
}
.item_image:after{
    position: absolute;
    content: '';
    right:0;
    top:0;
    bottom:0;
    background-color: #1D2B50;
}
.center .item_image:after{
    animation-timing-function: ease;
    animation-duration:1s;
    -webkit-animation-name: bef_anim;
    animation-name: bef_anim;
    -webkit-animation-timing-function: ease;
    -webkit-animation-duration:1s;
}
@keyframes bef_anim {
    0% {
        left:0;
    }
   100% {
       left:100%;
    }
}
@-webkit-keyframes bef_anim {
    0% {
        left:0;
        width:100%;
    }
    100% {
        left:100%;
        width:0;
    }
}

.item_image:before{
    background: linear-gradient(89.76deg, rgba(36, 43, 54, 0.4) 0.23%, rgba(36, 43, 54, 0) 58.15%);
    content: '';
    position: absolute;
    left:0;
    width:100%;
    top:0;
    bottom:0;
}
.item_image{
    display: block;
    position: absolute;
    top:120px;
    bottom:62px;
    left:0;
    right:0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.name_proj:hover{
    color: #E6C872;
}
.copi{
    Font-Family: 'PT Serif', serif;
    position: absolute;
    left:29px;
    bottom: 32px;
    line-height: 1;
    font-size: 16px;
    color: #FFFFFF;
    opacity: 0.6;
    font-weight:400;
    display: flex;
    align-items: flex-end;
}
.name_proj{
    display: block;
    Font-Family: 'PT Serif', serif;
    position: absolute;
    left:0;
    bottom: 32px;
    /* height: 31px; */
    line-height: 1;
    font-size: 16px;
    color: #FFFFFF;
    opacity: 0.6;
    font-weight:400;
}
.adcore.dopadcore{
    padding:0;
    margin-left: 50px;
    width: 84px;
    height: 17px;
    background-size:contain;
}
.carousel_proj_block .owl-nav{
    left:auto;
    right: -41px;
    bottom:31px;
    height:76px;
}

.carousel_proj_block .owl-theme .owl-controls .owl-nav [class*=owl-]:hover{
    background: #091228;
}
.carousel_proj_block .owl-theme .owl-controls .owl-nav [class*=owl-]{
    width: 72px;
    height: 76px;
    background: #141E38;
    display: block;
    float: left;
    margin:0;
    padding:0;
    border-radius: 0;
    position: relative;
    border: none;
    outline: none;
}

.owl-theme .owl-controls .owl-nav [class*=owl-]:before{
    position: absolute;
    content: '';
    width: 10px;
    height: 14px;
    background-image: url(../images/leftarr.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    top:50%;
    margin-top: -7px;
    left:32px;
}

.owl-theme .owl-controls .owl-nav .owl-next:before{
    transform: rotate(180deg);
}